﻿/* Custom CSS here */

/* @import must be at top of file, otherwise CSS will not work */
/*@import url("//hello.myfonts.net/count/32fe15");*/


@font-face {font-family: 'Sailec-Regular'; font-style: normal; src: url('../assets/fonts/32FE15_0_0.eot');src: url('../assets/fonts/32FE15_0_0.eot?#iefix') format('embedded-opentype'),url('../assets/fonts/32FE15_0_0.woff2') format('woff2'),url('../assets/fonts/32FE15_0_0.woff') format('woff'),url('../assets/fonts/32FE15_0_0.ttf') format('truetype');}


@font-face {font-family: 'Sailec-Regular'; font-style: italic; src: url('../assets/fonts/32FE15_1_0.eot');src: url('../assets/fonts/32FE15_1_0.eot?#iefix') format('embedded-opentype'),url('../assets/fonts/32FE15_1_0.woff2') format('woff2'),url('../assets/fonts/32FE15_1_0.woff') format('woff'),url('../assets/fonts/32FE15_1_0.ttf') format('truetype');}

body {
font-family: "Sailec-Regular";

font-style: normal;
font-weight: 200;
  color: #000;
    font-size: 17px;
    line-height: 26px;
}

.header .main_menu
{
float:left;
margin-left:329px;

}
.admin-sec {
    float: right;
}
.admin-sec > li {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 15px;
}
.admin-sec > li a {
  color: #000;
    font-size: 16px;
    font-weight: initial;
    margin: 0;
    /*text-decoration-line: none;*/
    text-transform: capitalize;
}
.blog-masonry .blog-content-wrap{border:0px;}
.header .main_menu a:hover, .header .main_menu span:hover {
     background-color: transparent;
    color: #ffcd34;
}

  .header .main_menu > li
  {
	display: block;
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    position: relative;
    text-transform: uppercase;
}
ul, ol {
    margin-bottom: 14px;
    margin-top: 18px;
}
a.active {
    color: #ffcd34 !important;
}
ul.socials {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.socials > li {
    float: left;
    margin-right: 6px;
}
.follow_insta {
  border: 1px solid #7e7e7e;
    color: #636363;
    display: table;
    margin: 20px auto;
    padding: 7px 13px;
}
section#insta {
    clear: both;
    margin: 25px auto;
    text-align: center;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 10px;
    margin-top: 20px;
}
table{
	border:0px;
}
/*#footer{
 	border-top: 9px solid #f8f7f4;
    clear: both;
    margin: 20px auto 0;
    padding: 40px 0;


}*/
#menu-footer{
	clear: both;
    float: right;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
}
.copyright {
     color: #777;
    font-size: 16px;
    font-weight: initial;
}
.list-inline {
    clear: both;
    float: right;
    list-style: outside none none;
    margin-left: 0;
    margin-top: 0px;
    padding-left: 0;
}
.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}
dl {
  margin-top: 0;
  margin-bottom: 20px;
}
dt,
dd {
  line-height: 1.42857143;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 0;
}
.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.quicklinks a {
 color: #777;
    font-size: 16px;
    font-weight: initial;
}
a {
   text-decoration:none;

}
a:hover, a:focus
{
	 text-decoration:underline;
}
.rpwwt-post-categories
{
  color: #fad113;
    font-weight: 600;
    text-transform: uppercase;
}
table {
  background: #fff;
  border: 0px solid ;
  width: 100%; }

table th, table td {
  border: 0px solid ;
  padding: 10px; }

table th {
  background: #f2f2f2; }
  #letter_news input.btn_subscribe {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-sizing: border-box;
    margin-left: 16px;
    text-align: center;
    width: 90%;
margin-top:3px;
}
#letter_news input {
 border: 1px solid #999;
    box-sizing: border-box;
    height: 44px;
    padding: 8px 11px;
    width: 100%;
}
.emailbox {
			float:left;
			margin-top:13px;
			height:33px;
}
.most_popular {
    border: 1px solid #777;
}
.rpwwt-widget ul li
{
	 border-bottom: 1px solid #777;
    margin-bottom: 20px;
    padding-bottom: 20px;
    margin-left:-15px;
    margin-right:-15px;

}
.blog-post{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    padding: 26px;
}

.blog-post:hover{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #636363;

    /*padding: 26px;*/


}
.widget-title
{
	 line-height: 65px;
    margin: 0;
    text-align: center;

}
.rpwwt-widget ul li img
{
	margin-left:15px;
}
.rpwwt-widget ul li:last-child {
    border-bottom: medium none;
    margin-bottom: 0;
}

*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
html, body {
    color: #000;
    height: 100%;
}
.header .container {
    width: 100% !important;
}
.container {
    max-width: 1170px;
    width: 100% ;

}
h5 span {
    color: #39df60;
    font-weight: 600;
    text-transform: uppercase;
}

h5 span a{
    color: #39df60;
    font-weight: 600;
    text-transform: uppercase;
}
li .rpwwt-post-categories:nth-child(even){/*color: #39df60;*/ }
li .rpwwt-post-categories:nth-child(odd) {color: #fad113; }
ul.social_side {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.social_side > li {
    clear: both;
    display: block;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
}

nav.menu_wrapper {
    position: relative;
}
.blog-masonry .blog-post:nth-child(2n+1) .blog-meta > a {
    color: #39df60;
    text-transform: uppercase;
}
.blog-masonry .blog-post:nth-child(2n+2) .blog-meta > a {
    color: #fad113;
    text-transform: uppercase;
}
#comments {
    display: none;
}
.blog-main .blog-post .blog-meta > a {
    color: #39df60;
    text-transform: uppercase;
}
li:first-child .rpwwt-post-categories {
    color: #4a3ae4;
}
li:nth-child(2) .rpwwt-post-categories {
    color: #39df60;
}
.fa-chevron-left::before {
    content: none !important;
}
.blog-arrows .fa.fa-chevron-left {
    background: rgba(0, 0, 0, 0) url("../img/pre.png") no-repeat scroll left center / 64px auto;
    height: 40px;
    width: 77px;
}
.blog-arrows .fa.fa-chevron-right {
    background: rgba(0, 0, 0, 0) url("../img/next.png") no-repeat scroll left center / 64px auto;
    height: 40px;
    width: 77px;
}
.fa-chevron-right::before {
    content: none !important;
}
.container1 {
    margin: 0 auto;
    width: 98% !important;
}
h1, h5 {
    margin-top: 0;
}
article.blog-post.single {
    padding-left: 0;
    padding-top: 0;
}
article.blog-post.single:hover {
   border:1px solid #fff !important;
}
article.blog-post.single .blog-meta {
    margin-bottom: 0;
}
#recent-posts-widget-with-thumbnails-2 .rpwwt-post-categories {
    margin-top: 8px;
}
.page-wrap {
    clear: both;
    margin: 0 auto;
    max-width: 1100px;
    padding: 40px 0;
}
.more_view h2 {
    font-size: 25px;
    line-height: 55px;
    margin: 0;
}
.add_btn button, .add_btn a {
    border: 1px solid #000 !important;
    clear: both;
    color: #000 !important;
    font-weight: 400;
    margin-top: 25px;
}
.w_main p {
    font-size: 32px;
    line-height: 41px;
}
@media screen and (max-width: 767px) {
.header .main_menu a, .header .main_menu span {
    font-size: 14px !important;
}
.header .main_menu a {
    text-align: center;
}
.header .logo img {
    max-width: 53% !important;
}
.header .logo {
    text-align: left !important;
}
.admin-sec {
display:none !important;
    clear: both;
    float: right;
    margin-top: 0;
}
.header .main_menu {
  margin-left: 0;
    position: relative;
    top: 0px;
}
.header .logo {
    height: 42px !important;
}
.blog-wrap {
    padding-bottom: 100px;
    padding-top: 0 !important;
}
.sticky-wrapper.js-stuck {
    clear: both;
    display: table;
    margin-bottom: 27px;
    width: 100%;
}
.header.opened .main_menu > li:last-child {
    padding-bottom: 0 !important;
}
.menu-mob.main_menu {
    margin-top: 0 !important;
    padding-bottom: 20px !important;
    padding-top: 0 !important;
}
.hd-short .header .logo, .hd-short .header .logo-light, .hd-short.header .logo, .hd-short.header .logo-light, .hd-short.header .main_menu > li > a {
    line-height: unset !important;
}
.hd-short .header .logo, .hd-short.header .logo, .hd-short .header .logo-light, .hd-short.header .logo-light, .hd-short.header .main_menu > li > a {
    height: auto !important;
}
aside.sidebar.most_popular {
    display: none;
}
.blog-wrap {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.blog-post {
    margin-bottom: 20px !important;
}
}


.header .main_menu > li > a, .header .main_menu > li > span, .header .logo {
    color: #000;
}

.menu-mob.main_menu{display:none;}
#letter_news td {
    margin-top: 0;
    padding: 0;
}
#as_seen {
    clear: both;
    margin-top: 20px;
}
#newsletter_sub .socials {
    margin-top: 19px;
}